<!DOCTYPE HTML>
<html>
	<head>
		<title>HEXAPP | Driving Innovation Forward</title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1" />
		<!--[if lte IE 8]><script src="assets/js/ie/html5shiv.js"></script><![endif]-->
		<link rel="stylesheet" href="assets/css/main.css" />
		<!--[if lte IE 9]><link rel="stylesheet" href="assets/css/ie9.css" /><![endif]-->
		<!--[if lte IE 8]><link rel="stylesheet" href="assets/css/ie8.css" /><![endif]-->
	</head>
	<body>

		<!-- Page Wrapper -->
			<div id="page-wrapper">

				<!-- Header -->
					<header id="header" class="alt">
						<h1><a href="index.html"><img src="images/logo.png" class="hxplogo-small" /></a></h1>
						<nav>
							<a href="#menu">Menu</a>
						</nav>
					</header>

				<!-- Menu -->
					<nav id="menu">
						<div class="inner">
							<h2>Menu</h2>
							<ul class="links">
								<li><a href="index.html">Home</a></li>
								<li><a href="pidzero.html">Pidzero</a></li>
                                <li><a href="about.html">About Hexapp</a></li>
							</ul>
							<a href="#" class="close">Close</a>
						</div>
					</nav>

				<!-- Banner -->
					<section id="banner">
						<div class="inner">
							<div class="logo"><img src="images/logo.png" class="hxplogo"/></div>
							<p>Creating software that drives innovation forward</p>
						</div>
					</section>

				<!-- Wrapper -->
					<section id="wrapper">

						<!-- One -->
							<section id="one" class="wrapper spotlight style1">
								<div class="inner">
									<a href="pidzero.html" class="image"><img src="images/code.png" alt="" /></a>
									<div class="content">
										<h2 class="major">PIDZERO</h2>
										<p>Lightweight process manager, built from the ground up for containers, and desgined to fail fast. Run multiple processes in a single container, watch over their status, and optionally fail the whole container when one of them unexpectedly quits.</p>
										<a href="pidzero.html" class="special">Learn more</a>
									</div>
								</div>
							</section>
					</section>

				<!-- Footer -->
					<section id="footer">
						<div class="inner">
							<h2 class="major">Get in touch</h2>
							<p>Got any questions, comments, concerts, ideas, or feature requests? Use the contact form below and get in touch!</p>
							<form method="post" action="https://formspree.io/social@hexapp.net">
								<div class="field">
									<label for="name">Name</label>
									<input type="text" name="name" id="name" />
								</div>
								<div class="field">
									<label for="email">Email</label>
									<input type="email" name="email" id="email" />
								</div>
								<div class="field">
									<label for="message">Message</label>
									<textarea name="message" id="message" rows="4"></textarea>
								</div>
								<ul class="actions">
									<li><input type="submit" value="Send Message" /></li>
								</ul>
							</form>
							<ul class="contact">
								<li class="fa-home">Washington, DC</li>
								<li class="fa-twitter"><a href="https://twitter.com/hexappusa" target="_blank">@HexappUSA</a></li>
								<li class="fa-gitlab"><a href="https://gitlab.com/hexapp.net" target="_blank">gitlab.com/hexapp.net</a></li>
							</ul>
							<ul class="copyright">
								<li>&copy; 2018 HEXAPP | All rights reserved.</li>
							</ul>
						</div>
					</section>

			</div>

		<!-- Scripts -->
			<script src="assets/js/skel.min.js"></script>
			<script src="assets/js/jquery.min.js"></script>
			<script src="assets/js/jquery.scrollex.min.js"></script>
			<script src="assets/js/util.js"></script>
			<!--[if lte IE 8]><script src="assets/js/ie/respond.min.js"></script><![endif]-->
			<script src="assets/js/main.js"></script>

	</body>
</html>
